.footer-3{
  .footer-widget{
    .heading{
      color: #ffffff;
      font-family: Raleway,sans-serif;
      font-size: 24px;
      font-weight: 700;
      margin-bottom: 17px;
      letter-spacing: 0;
    }
    .inner{
      li{
        &:last-child{
          border-bottom: none;
        }
        border-bottom: 1px solid $color-gray;
        margin-bottom: 10px;
      }
      padding-right: 25px;
    }
    .widget-text{
      p{
        color: #555555;
        font-family: $global-font;
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
        padding: 10px 25px 5px 0;
      }
    }
    .widget-post{
      .widget-post__item{
        a{
          display: block;
          margin-bottom: 10px;
        }
        p{
          color: #ffffff96;
        }
        .post-item_meta{
          color: $color-gray;
          font-size: 12px;
        }
      }
    }
    .widget-menu{
      .widget-menu__item{
        a{
          display: block;
          margin-bottom: 10px;
          color: #ffffff96;
          line-height: 1.9em;
          font-weight: 400;
          font-size: 15px;
        }
      }
    }
    .widget-contact{
      .widget-contact__item{
        &:last-child{
          border-bottom: none;
        }
        a{
          display: flex;
          align-items: baseline;
          margin-bottom: 15px;
          color: #ffffff96;
          line-height: 1.9em;
          font-weight: 400;
          font-size: 15px;
        }
        i{
          margin-right: 14px;
        }
        border-bottom: 1px solid $color-gray;
        margin-bottom: 10px;
      }
    }

    padding: 60px 0;
    position: relative;
  }
}